#users {
  margin-top: 6em;
  margin-right: 2em;
  margin-left: 2em;
}

#sync {
  position: absolute;
  left: 80%;
}

#add {
  position: absolute;
  left: 90%;
}

table {
  width: 100%;
}

th.mat-sort-header-sorted {
  color: black;
}

th.mat-header-cell {
  font-size: large;
  color: black;
}

.container {
  max-width: 1480px;
  padding: 24px;
}

.bg-img {
  position: absolute; 
  top: 0; 
  left: 0; 

  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
  background-color: #fff08a;

  // background-image: url(https://images.unsplash.com/photo-1585435669168-f4cc3f5d1b8e?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=1469&q=80);
  // background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
